/*
Theme Name:     DP Blend Child
Theme URI:      http://www.dynamicpress.eu
Description:    Child theme for the Blend theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp_blend
Version:        1.0
*/

/*CONTENT
- NAVIGATION
- BUTTONS
- HEADINGS
- FOOTER
*/




#dp-mainbody-columns.nosidebar #dp-sidebar{ display:none }

/*----------NAVIGATION----------*/

.sf-menu a{font-size:13px;}


@media (max-width: 1140px) {
	.sf-menu a {
		letter-spacing: -0.7px !important;
	}
}
@media (min-width: 1141px) and (max-width: 1300px) {
	.sf-menu a {
		letter-spacing: 0 !important;
	}
}


.sf-menu li.root a{font-weight:400;}
.sf-menu li.root a:hover, .sf-menu li.root.current-menu-item a, .sf-menu li.root.current-menu-ancestor a{color:#92B4BC;}
.main-top-menu{width:100%; border-top:1px solid #ddd;}
.sf-menu li a{padding:30px 0 0;}
#dp-head h2{margin-bottom:30px;}
.sf-menu li{height:80px; margin-left: 29px;}
.nav_phone a{color:#92B4BC; font-weight:bold !important;}

.nav_phone li.root a{font-weight:bold;}

.main-top-menu .menu-icon{vertical-align:middle;}

.sf-menu ul{border-top:2px solid #92B4BC; background:#effafd;}
.sf-menu ul.submenu li a{color:#92B4BC;}
.sf-menu > li.megamenu-full > ul ul{border-right:none;}

.sf-menu ul li a:hover, .sf-menu ul.submenu li a:hover{background:#fff;}

.sf-menu > li.megamenu-full > ul{top:81px;}
.sf-menu > li.megamenu-full > ul > li ul {min-width: inherit;}
li.mega_header_nav a .menu-title{border-bottom:1px #92B4BC solid !important; padding-bottom:10px !important; min-height:30px;}
li.mega_sub_items a .menu-title{border-bottom:0 !important; padding-bottom:0px !important; min-height:15px;}
#dp-mobile-menu .menu-item-7642 .submenu {padding-left: 0;}

.sf-menu > li.megamenu-full > ul > li.tooth-extractions{padding-top:60px;}

/*----------BUTTONS----------*/

.button_dp.green{background-color:#92B4BC; border-color:#92B4BC;}

.button_dp{background-color:#61bb46; border-color:#61bb46;}

.readon{background-color:#92B4BC; border-color:#92B4BC; border-radius:0 !important;}

.cq-imageoverlay a.cq-imageoverlay-link{color:#fff;}
.cq-imageoverlay-overlay{text-align:center;}
.cq-imageoverlay-overlay .cq-imageoverlay-content{font-size:15px;}
/*----------HEADINGS----------*/

p{font-size:16px;}

.hp_pract_text{max-width:600px;}
h4.hp_pract_text{font-weight:400 !important;}

.item-description h3{color:#92B4BC;}

h3{font-size:30px; font-weight:400; color:#2E323C;}

.hp_blog .blog-grid p, .blog-grid .flexgallery p{color:#efefef;}

.page_heading h1{font-size:45px; font-weight:300;}

/*----------ELEMENTS----------*/

.button_dp.blue{background-color:#2E323C; border-color:#2E323C;}

.vc_general.vc_cta3.vc_cta3-color-peacoc.vc_cta3-style-flat{background-color:#92B4BC;}

.cq-colorblock-caption{font-size:16px;}

ul{list-style-position:inside; padding-left:15px; list-style-type:none;}
ul li{font-size:16px;}
ul li:before{content:"\f105"; color:#92B4BC; font-family: 'Default'; margin-right:10px; margin-left:-15px;}
#dp-mobile-menu ul li:before{content:"";}
#dp-copyright-inner li:before{display:none;}
.sf-menu li:before{display:none;}

.sf-menu > li.megamenu-full > ul > li {float: left !important;}
li.mega_header_nav a .menu-title {width: 100%;}

ol{list-style-position:outside; margin-left:20px;}
ol li{font-size:16px;}

a{color:#92B4BC;}

.content .vc_row.page_heading {margin-bottom: 100px;}

.cq-imageoverlay-overlay.cq-square { max-width: 80%; max-height: 80%; }
.cq-imageoverlay-overlay.cq-square a {color: #fff !important;}

.home-services-row {padding-top: 50px;}

.vc_images_carousel {width: 100% !important;} 

.gform_wrapper .gform_footer{padding:0; margin:0;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{background:#92B4BC; padding:10px 70px;}

.subheader-inner{background:#2e323c;}
.subheader-big .dp-subheader{height:228px;}
.dp-subheader .main-title{font-size:45px; font-weight:300; text-align:center;}

.alignleft, img.alignleft{margin:10px 30px 10px 0;}

/*----------FOOTER----------*/

#dp-footer .box-title{color:#92B4BC;}
.textwidget{color:#efefef;}
#dp-footer .box p{color:#efefef; font-size:14px;}

#dp-footer button, #dp-footer a.dp-button, #dp-footer input[type=button], #dp-footer input[type=submit]{background:#92B4BC!important;}

.box ul{list-style-type:none !important; text-indent:0;}
.box ul li:before{content:none;}

.box ul li a{color:#92B4BC;}

#dp-footer .box ul{margin-left:0px;}

#dp-footer .box ul li{border-bottom:1px solid; padding:10px 10px 10px 0; font-size:14px;}
#dp-footer .box ul li:first-child{padding-top:0;}
#dp-footer .box ul li:last-child{border-bottom:none;}

.footer_menu_two{padding-top:60px;}

#dp-footer .box a{color:#92B4BC;}

#dp-copyright .social-bar a{border:2px solid #92B4BC;}
#dp-copyright .social-bar a:before{color:#92B4BC;}

#dp-footer.one_half.no-margin-right{margin:0 30px; width:45%;}
#dp-footer .box, #dp-top-bar.box{width:100%;}

.nsu-form p{width:42%; display:inline-block;}

.nsu-form input[type=text] {height:48px!important;width:100%;font-size:13px;background-color:transparent; color:#c5c5c5;border-color:#3c3c3c;}
.nsu-form input[type="email"]{margin-left:7px;}

/*---------HOMEPAGE----------*/
#home-intro-text {padding: 100px 0;}

/*-----RESPONSIVE STYLES-----*/

@media only screen and (max-width: 767px) {
	#home-intro-text {padding: 40px 0;}

	.content .vc_row.page_heading {margin-bottom: 30px;}

	.home .cq-imageoverlay-overlay.cq-square {
		width: 100% !important;
		height: 98.5% !important;
		max-width: inherit !important;
		max-height: inherit !important;
		margin-top: -3px;
	}

	.home-services-row {padding-top: 2px;}

	.vc_images_carousel {width: inherit !important; text-align: center;}

	.dp-page .vc_column_container:not(:first-of-type) {padding-top: 20px;}
}






/* REFERRAL PAGE ADDITIONAL STYLING */

.page-id-8016 .content .vc_row.page_heading {
	margin-bottom: 40px;
}

.page-id-8016 h2 {
	font-size: 30px;
	margin: 40px 0 20px;
}

.page-id-8016 .gform_page_footer,
.page-id-8016 .gform_page_footer.left_label {
	padding-bottom: 60px;
}

.page-id-8016 .ginput_container_checkbox label {
	padding-left: 4px !important;
}


.page-id-8016 .hr_block {
	padding: 1px 0 12px !important;
}

.page-id-8016 .hr_block hr {
	opacity: 0.15;
}

.page-id-8016 .gform_body .gfield_radio label {
	font-weight: normal !important;
}

.page-id-8016 .gform_wrapper .gform_page_footer {
	border-top: none !important;
}


@media (max-width: 600px) {
	.gform_wrapper .gform_page_footer.left_label, .gform_wrapper .gform_page_footer.right_label {
		padding: 16px 0 0 0 !important;
	}
}


.sf-menu a {
	letter-spacing: 0 !important;
}



@media (min-width: 1031px) and (max-width: 1150px) {

	header .sf-menu a {
		letter-spacing: -0.8px !important;
		font-size: 12px !important;
	}	
}
